Archive

Is Splunk 4.1.4 supported on Windows 2008 R2 + SP1?

Motivator

Hi,

I am running Splunk4.1.4 on windows 2008 R2, and
planning to apply SP1 to current environment.

Is Splunk4.1.4 supported on Windows 2008 R2 + SP1, specifically SP1.

I looked at doc, but there was no mention about win 2008 R2 Service Pack 1 specific information.

Anyone have information?

Thanks,

Tags (1)
1 Solution

Champion

According to the downloads link it supports;

Windows XP, 2003, Vista, Windows 7, 2008, 2008 R2 (64-bit)

And this is the same information presented for each download so I would assume it would be supported. Best bet would be to try it and come back with any specific issues you encounter.

Finally, looking at the release notes for SP1 it only appears to contain security hotfixes and some specific upgrades to very specific compontents that are unlikely to affect the operation of Splunk;

Service Pack 1 for Windows 7 and Windows Server 2008 R2 will include previously released updates and will deliver a number of powerful new features for Windows Server 2008 R2 for virtualization and Virtual Desktop Infrastructure (VDI)

View solution in original post

0 Karma

Champion

According to the downloads link it supports;

Windows XP, 2003, Vista, Windows 7, 2008, 2008 R2 (64-bit)

And this is the same information presented for each download so I would assume it would be supported. Best bet would be to try it and come back with any specific issues you encounter.

Finally, looking at the release notes for SP1 it only appears to contain security hotfixes and some specific upgrades to very specific compontents that are unlikely to affect the operation of Splunk;

Service Pack 1 for Windows 7 and Windows Server 2008 R2 will include previously released updates and will deliver a number of powerful new features for Windows Server 2008 R2 for virtualization and Virtual Desktop Infrastructure (VDI)

View solution in original post

0 Karma

Motivator

Thanks for your comment!
I need to confirm SP1 is tested and supported by Splunk because we plan to upgrade to SP1 in production deployment.
But your comment makes scene, I will test on SP1 on my local machine as well as I ask support for this.

0 Karma